/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.header-wrap .mid {
		top: 5px;
		}
		#simple-menu{
		display:none;
		}
		.header-wrap .mid form {
		left: 11px;
		}
		.header-wrap .top .coName {
		margin-top: 0px;
		margin-left: 0px;
		width: 187px;
		height: 74px;
		background: url(/themes/minotLibrary/images/librarySm.png) no-repeat;
		}
		.nav ul li {
		padding: 0px 2px;
		}
		.nav a {
		padding: 11px 10px;
		font-size: 19px;
		}
		.bodycontent .maincontent .slider {
			height:195px;
		}
		.bodycontent .maincontent .slider .prev {
		position: absolute;
		top: 66px;
		left: -4px;
		}
		.bodycontent .maincontent .slider .next {
		position: absolute;
		top: 66px;
		right: -6px;
		}
		.bodycontent .maincontent .slider .slides {
		margin-left:0px;
		width: 100%;
		}
		.bodywrap .sidebar .account {
		width: 210px;
		}
		.bodywrap .sidebar .links {
		width: 210px;
		}
		.bodywrap .sidebar .social {
		width: 210px;
		}
		.bodywrap .sidebar .social .fb {
		left: 5px;
		}
		.bodywrap .sidebar .social .twitter {
		left: 105px;
		}
		.bodywrap .sidebar .social .instagram {
		left: 55px;
		}
		.bodywrap .sidebar .social .yt {
		right: 10px;
		}
		.bodywrap .sidebar .hours {
		width: 210px;
		}
		.bodycontent .maincontent .news {
		width:295px!important;
		}
		.bodycontent .maincontent .events {
		width: 162px!important;
		left: 11px;
		}
		.footer-wrap .footernav li {
		padding: 0px 2px;
		}
		.footer-wrap .footernav li a {
		padding: 11px 10px;
		font-size: 18px;
		}
		
		.bodycontent .sidebar .events{
			width:auto;
		}
		.kidsContent, .teencontent{
			width: 472px!important;
		}
		.fleximage img{
			max-width:100%;
			height:auto;
		}
		/*.ccm-layout-col{
			float:none!important;
			display:block;
		}*/
		
		.bx-wrapper .bx-prev {
			top: 68px!important;
		}

		.bx-wrapper .bx-next {
			top: 68px!important;
		}
		
		.nav .sub-subnav {
			left: 153px;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.nav ul.nav, .footer-wrap .footernav{
		display: none;
		}
		.navRepeat {
		height: 105px;
		top: 237px;
		left: 0px;
		}
		.headerRepeat {
		height: 235px;
		}
		.dottedrunner {
		top: 344px;
		left: 0px;
		}
		.header-wrap {
		height: auto;
		}
		#simple-menu{
			color:#fff;
			background:#195c9e;
			border:2px solid #0b4e76;
			border-radius:8px;
			font-size:16px;
			padding: 10px 16px;
			cursor: pointer;
			text-align: center;
			display: block;
			width: 125px;
			margin: -5px auto 15px;
			z-index: 5;
			position: absolute;
			top: 85px;
			left: 80px;
		}
		.header-wrap .logo {
			/*margin: 35px auto 0px!important;*/
			margin: 35px 230px 0px!important;
		}
		@media (max-width: 540px) and (min-width: 480px) {
			#simple-menu {
				left: 50px
			}
			.header-wrap .logo {
				margin: 35px 185px 0px!important;
			}
		}
		.header-wrap .top .search {
		top: -204px;
		right: 55px;
		}
		.header-wrap .top .coName {
		margin: 0 auto;
		float: none;
		}
		.header-wrap .mid {
		height: auto;
		text-align: right;
		position: relative;
		top: 0px;
		left: 0px;
		margin-top: 50px;
		}
		.header-wrap .mid form {
		top: 0px;
		left: -12px;
		width:auto;
		}
		.header-wrap .mid .catalog {
		top: 0px;
		}
		.header-wrap .mid .selectblock {
		top: 3px;
		}
		.header-wrap .mid .submitbtn {
		top: 0px;
		}
		.navwrap, .bodywrap .sidebar {
		display:none;
		}
		.bodycontent .maincontent .slider {
			height: 170px;
			margin-top: 8px;
		}
		.bodycontent .maincontent .slider .slides {
		margin-left:-4px;
		width: 100%;
		}
		.bodycontent .maincontent .slider .next {
		top: 52px;
		right: -4px;
		}
		.bodycontent .maincontent .slider .prev {
		top: 52px;
		left: -8px;
		}
		.maincontent .news .seperator {
		left: 0px;
		}
		.bodycontent .maincontent .events {
		width: 386px!important;
		left: 0px;
		}
		.footer-wrap .credits {
		float: none;
		width: 420px;
		height: 46px;
		}
		.footer-wrap .credits .copyright, .footer-wrap .credits .design {
		float:left;
		margin: 10px 11px;
		}
		
		
		.kidsContent, .teencontent{
			width: 394px!important;
		}
		.leftClouds{
			top: 247px;
		}
		.books, .rightClouds, .stripesstart, .stripesend{
			display:none;
		}
		.ccm-layout-col{
			float:none!important;
			display:block;
			width:100%!important;
			margin:0px!important;
		}
		.fleximage img{
			max-width:100%;
			height:auto;
		}
		
		.bx-wrapper .bx-prev {
			top: 54px!important;
			left: -5px!important;
		}

		.bx-wrapper .bx-next {
			top: 54px!important;
			right: -1px!important;
		}
	}
	

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.nav ul.nav, .footer-wrap .footernav{
		display: none;
		}
		.navRepeat {
		height: 175px;
		top: 237px;
		left: 0px;
		}
		.headerRepeat {
		height: 235px;
		}
		.dottedrunner {
		top: 414px;
		left: 0px;
		}
		.header-wrap {
		height: auto;
		}
		#simple-menu{
		color:#fff;
		background:#195c9e;
		border:2px solid #0b4e76;
		border-radius:8px;
		font-size:16px;
		padding: 10px 16px;
		cursor: pointer;
		text-align: center;
		display: block;
		width: 125px;
		margin: -5px auto 15px;z-index: 5;
		position: absolute;
		top: 250px;
		left: 28%;
		}
		.header-wrap .logo {
		margin: 35px auto 0px!important;
		}
		.header-wrap .top .search {
		top: -204px;
		right: 3px;
		}
		.header-wrap .top .coName {
		margin: 0 auto;
		float: none;
		}
		.header-wrap .mid {
		height: auto;
		text-align: center;
		position: relative;
		top: 0px;
		left: 0px;
		margin-top: 50px;
		}
		.header-wrap .mid form {
		top: 0px;
		left: 0px;
		height:auto;
		width: 225px;
		margin: 0 auto;
		}
		.header-wrap .mid .catalog {
		top: 0px;
		position: relative;
		margin: 0 auto;
		}
		.header-wrap .mid .selectblock {
		top: 3px;
		left:0px;
		position: relative;
		margin: 5px auto;
		}
		.header-wrap .mid .submitbtn {
		top: 3px;
		left:0px;
		position: relative;
		margin: 5px auto;
		}
		.navwrap, .bodywrap .sidebar {
		display:none;
		}
		.bodycontent .maincontent .slider {
			height: 125px;
			margin-top: 8px;
		}
		.bodycontent .maincontent .slider .slides {
		margin-left:-4px;
		width: 100%;
		}
		.bodycontent .maincontent .slider .next {
		top: 34px;
		right: -4px;
		}
		.bodycontent .maincontent .slider .prev {
		top: 34px;
		left: -8px;
		}
		.maincontent .news .seperator {
		left: 0px;
		}
		.bodycontent .maincontent .news {
		overflow-x: hidden;
		}
		.bodycontent .maincontent .events {
		width: 266px!important;
		left: 0px;
		}
		.footer-wrap .credits {
		float: none;
		width: 300px;
		height: 46px;
		}
		.footer-wrap .credits .copyright, .footer-wrap .credits .design {
		margin: 10px 0;
		}
		.footerBG {
		height: 75px;
		}
		
		
		.kidsContent, .teencontent{
			width: 274px!important;
		}
		.leftClouds{
			top: 247px;
		}
		.titleBG, .stickynotes, .bookside, .hill, .books, .rightClouds, .stripesstart, .stripesend{
			display:none;
		}
		.ccm-layout-col{
			float:none!important;
			display:block;
			width:100%!important;
			margin:0px!important;
		}
		.ccm-layout-col-spacing{
			width:100%!important;
			margin:0px!important;
		}
		.fleximage img{
			max-width:100%;
			height:auto;
		}
		
		.bx-wrapper .bx-prev {
			top: 35px!important;
			left: -9px!important;
		}

		.bx-wrapper .bx-next {
			top: 35px!important;
			right: -5px!important;
		}
		
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/